/* media queries ============== */
/* Large desktop */
@media (max-width: 1280px) {
	body {font-size: 14px;}
	.content {width:920px;}
	#nav .content-menu {height: 58px;}
	#nav .content-submenu {height: 45px;}
	#nav ul#menu li.active .flecha_arriba {margin-left: 12px;}
	#nav ul#submenu li { margin: 0px 3% 0px 0px;}
}
@media (max-width: 992px) {
	body {font-size: 13px;}
	.content {width: 720px;}
	.padbottom280 {padding-bottom: 170px;}
	#nav .content-menu { height: 50px;}
	#nav .content-submenu {height: 36px;}
	
	#nav ul#menu li.active a {}
	#nav ul#submenu li {margin: 0px 3% 0px 0px;}
	#nav ul#submenu li a { padding: 11px 0px 8px 0px;}
	#contenido {padding: 6% 0px;}
	h1.titular-bottom {font-size: 3em;}
	#historia h1.titular-bottom {padding: 0px 0px 15% 0px;}
} 
/* Landscape phone to portrait tablet */
@media (max-width: 768px) { 
	body {}
	h2{text-align: center;margin-bottom: 26px;}
	.content {width:95%;}
	#header .logo {width: 54%;}
	#contenido .imagen{float: none;clear: both;text-align: center;}
	#nav ul#menu li.active a{}
	.flecha_abajo{display:none;}
	.flecha_arriba{display:none;}
	#nav .content-submenu {height: auto;text-align: center;}
	
	.vertical-titular-movil{display: block;transform: rotate(270deg);transform-origin: left top 0;margin: 0;padding: 0;top: 324px; position: relative; font-size: 3em;}
	#solo-producto h1.titular-bottom{display:none;}
	.imagen-producto{text-align:center;}
}
@media (max-width: 560px) {
	#header .logo {width: 54%;float:none;clear:both;margin:0 auto;}
	#header .search{display:none;}
	.vertical-titular-movil{top: 268px; font-size: 2.5em;}
}
/* Portrait phones and down */
@media (max-width: 380px) {	
	.vertical-titular-movil{top: 214px; font-size: 2em;}
	.texto-producto {width: 80%; margin: 0px auto;}
}


@media screen and ( max-height: 680px ){
	#tipo-producto {min-height: 680px;}
}